uuid: 30a8efe1-0ead-4b1c-8b27-6ecd4aa0a717
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: gGQXiSspwGl0lyOS6w_HCPpvGAPDciqDNLFwWOydVtI
id: node_unpublish_action
label: 'Unpublish content'
type: node
plugin: node_unpublish_action
configuration: {  }
